.m-info {
  margin-top: .2rem;
  padding: inherit;
  background-color: transparent;
}
.list li {
  padding: .33rem .25rem;
  border-bottom: 1px solid #DEDEDE;
  background-color: white;
}
.list li a {
  display: block;
  width: 100%;
  height: 100%;
}
.list li a span {
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: .32rem;
  color: #333333;
  float: left;
}
.list li a i {
  display: block;
}
.list li a i img {
  display: block;
  width: .32rem;
  float: right;
  margin-top: .15rem;
  transform: rotate(-90deg);
}
